
@charset	"utf-8";

#special_body{
	width: 100%;
	}

#special_body a :hover{
	opacity: 0.8;
}
#box{
	position: relative;
}
#special_body .btn01{
    display: flex;
    justify-content: center;
    align-items: center;
    position: absolute;
    top: 47%;
    left: 19%;
}
#special_body .btn02{
    display: flex;
    justify-content: center;
    align-items: center;
    position: absolute;
    top: 58%;
    left: 19%;
}
#special_body .btn03{
    display: flex;
    justify-content: center;
    align-items: center;
    position: absolute;
    top: 68.4%;
    left: 19%;
}
#special_body .btn04{
    display: flex;
    justify-content: center;
    align-items: center;
    position: absolute;
    top: 79%;
    left: 19%;
}
#special_body .btn05{
    display: flex;
    justify-content: center;
    align-items: center;
    position: absolute;
    top: 89.5%;
    left: 19%;
}
#special_body .notes{
	text-align: right;
	margin: 2% 0%;
}

@media screen and (max-width: 640px){
	#special_body .btn01{
	 left: 20%;
     width: 60%;
	}
	#special_body .btn02{
	 left: 20%;
     width: 60%;
	}
	#special_body .btn03{
	 left: 20%;
     width: 60%;
	}
	#special_body .btn04{
	 left: 20%;
     width: 60%;
	}
	#special_body .btn05{
	 left: 20%;
     width: 60%;

	}
}







